Subject: FW: Out of Office AutoReply: SEC Letter
From: [email-masked]
To: [email-masked]
Date: Fri, 18 Jan 2002 13:11:42 -0800 (PST)

-----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Friday, January 04, 2002 4:19 PM
To:	'"Levy, Michael" <[email-masked]>@ENRON'
Cc:	Kaminski, Vince J; Williams, Robert C.
Subject:	RE: Out of Office AutoReply: SEC Letter

Michael,

To follow up on my first message, I want to inform you that I decided
to appear before the SEC investigators without a legal counsel. I simply feel
that your highly competent help is not required in my case.

I want to thank you for the time you spent with me on Wednesday.
My only regret is that I shall have no opportunity to spend more time
with you and learn from your experience.

Vince

 -----Original Message-----
From: 	"Levy, Michael" <[email-masked]>@ENRON  
Sent:	Friday, January 04, 2002 3:28 PM
To:	Kaminski, Vince J
Subject:	Out of Office AutoReply: SEC Letter

Michael Levy will be out of the office on business until on or about January 22, 2002.  He will have some limited access to e-mails and will respond as quickly as he can.  In addition, please feel free to contact his secretary, Megan Morgan, at (202) 295-8416, if you need to reach him immediately.  You may also leave him a voicemail at (202) 295-8414, and he will get back to you as soon as he can.
Thanks.